Date: 2021-02-01T14:42:14+00:00

slepc-3.14.2 2021-02-01
Report Typos and Errors

    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-2020, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #
    #requiresdefine   'PETSC_HAVE_FORTRAN'

    CFLAGS     =
    FFLAGS     =
    SOURCEC    =
    SOURCEF90  = slepcpepmod.F90
    SOURCEH    = slepcpep.h slepcpep.h90
    LIBBASE    = libslepcpep
    MANSEC     = PEP
    LOCDIR     = src/pep/f90-mod/
    CLEANFILES = *.mod

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common